#external{
	color: khaki;
}

* p{
	font-size: 25px;
}

h1{
	font-size: 79px;
}

#h2{
	text-transform: uppercase;
}

.olist{
	background: #aed0a1;
}

[type=""]{
	border-style: solid;
	border-color: lightsteelblue;
}

h4 + img + ul{
	list-style-type: none;
}

section img{
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

ul ~ p{
	text-align: center;
}

ul > li{
		letter-spacing: 5px;
}